// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7C7C7C861C6E62C400173A75 /* plumb_line_types.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line_types.h; path = ../common/plumb_line_types.h; sourceTree = "<group>"; };
		7CF0002F1B61708A009CC007 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		7CF000301B6171D5009CC007 /* plumb_line.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line.h; path = ../common/plumb_line.h; sourceTree = "<group>"; };
		7CF000311B6171D5009CC007 /* lens_correction.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = lens_correction.cpp; path = ../common/lens_correction.cpp; sourceTree = "<group>"; };
		7CF000321B6171D5009CC007 /* logging.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = logging.h; path = ../common/logging.h; sourceTree = "<group>"; };
		7CF000331B6171D5009CC007 /* plumb_line.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = plumb_line.cpp; path = ../common/plumb_line.cpp; sourceTree = "<group>"; };
		7CF000341B6171D5009CC007 /* lens_correction.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = lens_correction.h; path = ../common/lens_correction.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7CF000281B617071009CC007 = {
			isa = PBXGroup;
			children = (
				7CF0002F1B61708A009CC007 /* main.cpp */,
				7CF000301B6171D5009CC007 /* plumb_line.h */,
				7C7C7C861C6E62C400173A75 /* plumb_line_types.h */,
				7CF000311B6171D5009CC007 /* lens_correction.cpp */,
				7CF000321B6171D5009CC007 /* logging.h */,
				7CF000331B6171D5009CC007 /* plumb_line.cpp */,
				7CF000341B6171D5009CC007 /* lens_correction.h */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7CF000291B617071009CC007 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7CF0002C1B617071009CC007 /* Build configuration list for PBXProject "standard_lens_correction_c" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7CF000281B617071009CC007;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7CF0002D1B617071009CC007 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7CF0002E1B617071009CC007 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7CF0002C1B617071009CC007 /* Build configuration list for PBXProject "standard_lens_correction_c" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7CF0002D1B617071009CC007 /* Debug */,
				7CF0002E1B617071009CC007 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7CF000291B617071009CC007 /* Project object */;
}
